Catalyst-Plugin-Compress-Bzip2

Prerequisites

Catalyst-Plugin-Compress-Bzip2 declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Compress::Bzip20Compress-Bzip2-2.18128.57